@font-face 
{
    font-family: Khmer OS Muol Light;
    src: 'fonts/KhmerOS_muollight.ttf';

    font-family: Khmer OS Battambang;
    src: 'fonts/KhmerOSBattambang-Regular.ttf';

    font-family: Khmer OS Freehand;
    src: 'fonts/KhmerOSFreehand.ttf';
}
.khfont{
    font-family: Khmer OS Muol Light;
}
.khbat{
	font-family: Khmer OS Battambang;
}
.khhand{
    font-family: Khmer OS Freehand;
}
.header_bg{
	background: #ffffff;
}
.nav_bg{
	background: #135eb1;
}

.img_border{
    border: 1px solid #e4e6e8;
}
.border_bt{
    border-bottom: 1px solid #e4e6e8;
}

.name_center{
    text-align: center;
}

.phea{
    width: 100px;
    height: 100px;
    padding-top: 25px;
    margin: 5px;
    text-align: center;
    color: #135eb1;
    float: left;
    box-sizing:border-box;
    transition: all .5s;
    border-radius: 5px;
}

.phea span{
    font-size: 18px;
}
.phea:hover{
    background: #135eb1;
    color: white;
}

.color_crumb{
    color: #ff7777;
    font-size: 16px;
}

.div_center{
	text-align: center;
	float: left;
	padding-left: 80px;
}

.icon_color{
    color: #FF0000;
}
.icon_law{
    color: #ffbf00;
    font-size: 18px;
}
.date_law{
    font-size: 12px;
    font-style: italic;
}
.border_law{
    border-bottom: 1px solid #e4e6e8;
    padding-top: 10px;
    padding-bottom: 10px;
}
.text_law{
    color: #135eb1;
}
.text_law:hover{
    color: #ffbf00;
}
.type_law{
    font-size: 13px;
}
.font_news_type{
    font-size: 13px;
}
.new_overflow{
    overflow:hidden;
    height:60px;
    line-height:20px;
}
.news_date{
    font-family: Hind;
    font-style: italic;
    font-size: 11px;
}

.read_all{
    color: #FF0000;
    font-size: 12px;
    font-style: italic;
    font-family: Khmer Os Battambang;
}
.read_all:hover{
    color: #FF0000;
    text-decoration: underline;
}

.read_more{
    float: right;
    font-size: 16px;
    font-family: Khmer OS Freehand;
    color: #FF0000;
    padding-top: 10px;
}
.read_more:hover{
    color: #0660ac;
}
.download{
    float: left;
    font-size: 14px;
    font-family: Khmer OS Freehand;
    color: #0660ac;
    padding-top: 10px;
}
.download:hover{
    color: #FF0000;
}
.pad_top_head{
    padding-top: 20px;
}
.visit_count{
    float: right;
    font-size: 13px;
    font-family: Khmer OS Battambang;
    color: #FF0000;
}

.text_ti{
    color: #135eb1;
    font-size: 16px;
}
.date_news{
    font-family: Hind;
    font-style: italic;
    font-size: 13px;
}
.recent_news{
    font-family: Khmer OS Battambang;
    font-size: 12px;
    color: #444444;
}
.recent_news:hover{
    color: #135eb1;
    font-style: italic;
}

/*modelo pop up*/
.modal-open {
    overflow: hidden
}
.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0
}
.modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%)
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0)
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px
}
.modal-content {
    position: relative;
    float:left;
    width:100%;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5)
}
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000
}
.modal-backdrop.fade {
    filter: alpha(opacity=0);
    opacity: 0
}
.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .5
}
.modal-header {
    min-height: 16.43px;
    padding: 15px 40px;
    float:left;
    width:100%;
    border-bottom: 1px solid #e5e5e5
}
.modal-header .close {
    margin-top: 7px
}
.modal-title {
    margin: 0;
    line-height: 1.42857143
}
.modal-body {
    position: relative;
    padding: 15px 40px;
}
.modal-footer {
    padding: 15px 40px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
    float:left;
    width:100%;
}
.modal-footer .btn+.btn {
    margin-bottom: 0;
    margin-left: 5px
}
.modal-footer .btn-group .btn+.btn {
    margin-left: -1px
}
.modal-footer .btn-block+.btn-block {
    margin-left: 0
}
.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll
}
@media (min-width:768px) {
.modal-dialog {
    width: 500px;
    margin: 30px auto
}
.modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 15px rgba(0,0,0,.5)
}
.modal-sm {
    width: 300px
}
}
@media (min-width:992px) {
.modal-lg {
    width: 900px
}
}

.font_he_side{
    font-size: 12px;
}

.footer_font_text_kh{
    font-size: 12px;
    text-align: center;
}
.footer_font_text_en{
    font-size: 10px;
    text-align: center;
}

.footer_logo
{
    
    
    text-align: center;
}



